@font-face {
    font-family: "flaticon";
    src: url("flaticon2a22.ttf?f34eca88e292d1a6586a3b5c620dffd4") format("truetype"),
url("flaticon2a22.woff?f34eca88e292d1a6586a3b5c620dffd4") format("woff"),
url("flaticon2a22.woff2?f34eca88e292d1a6586a3b5c620dffd4") format("woff2"),
url("flaticon2a22.eot?f34eca88e292d1a6586a3b5c620dffd4#iefix") format("embedded-opentype"),
url("flaticon2a22.svg?f34eca88e292d1a6586a3b5c620dffd4#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-weightlifter:before {
    content: "\f101";
}
.flaticon-fitness:before {
    content: "\f102";
}
.flaticon-woman:before {
    content: "\f103";
}
.flaticon-treadmill:before {
    content: "\f104";
}
.flaticon-gym:before {
    content: "\f105";
}
.flaticon-stationary-bike:before {
    content: "\f106";
}
.flaticon-gym-1:before {
    content: "\f107";
}
.flaticon-gym-station:before {
    content: "\f108";
}
.flaticon-gym-2:before {
    content: "\f109";
}
.flaticon-fitness-gym:before {
    content: "\f10a";
}
.flaticon-weightlifting:before {
    content: "\f10b";
}
.flaticon-muscle:before {
    content: "\f10c";
}
.flaticon-bench-press:before {
    content: "\f10d";
}
.flaticon-boxing:before {
    content: "\f10e";
}
.flaticon-yoga:before {
    content: "\f10f";
}
.flaticon-workout:before {
    content: "\f110";
}
.flaticon-calendar:before {
    content: "\f111";
}
.flaticon-exercise-1:before {
    content: "\f112";
}
.flaticon-lifting:before {
    content: "\f113";
}
.flaticon-fitness-1:before {
    content: "\f114";
}
.flaticon-barbell:before {
    content: "\f115";
}
.flaticon-weight:before {
    content: "\f116";
}
.flaticon-button:before {
    content: "\f117";
}
.flaticon-phone:before {
    content: "\f118";
}
.flaticon-placeholder:before {
    content: "\f119";
}
.flaticon-clock:before {
    content: "\f11a";
}
.flaticon-horizontal-bar:before {
    content: "\f11b";
}
.flaticon-gym-machine:before {
    content: "\f11c";
}
.flaticon-email:before {
    content: "\f11d";
}
.flaticon-email-1:before {
    content: "\f11e";
}
.flaticon-mobile-phone:before {
    content: "\f11f";
}
.flaticon-extended:before {
    content: "\f120";
}
.flaticon-cow:before {
    content: "\f121";
}
.flaticon-lotus:before {
    content: "\f122";
}
.flaticon-hero:before {
    content: "\f123";
}
.flaticon-extended-1:before {
    content: "\f124";
}
.flaticon-boat:before {
    content: "\f125";
}
.flaticon-martial-arts:before {
    content: "\f126";
}
.flaticon-neutral:before {
    content: "\f127";
}
.flaticon-wrestling:before {
    content: "\f128";
}
.flaticon-wrestling-1:before {
    content: "\f129";
}
.flaticon-lifting-1:before {
    content: "\f12a";
}
.flaticon-sumo:before {
    content: "\f12b";
}
